## rust-libdisplay-info-derive 0.1.0

=== debian/changelog ===
rust-libdisplay-info-derive (0.1.0-1) unstable; urgency=medium

  * Package libdisplay-info-derive 0.1.0 from crates.io using debcargo 2.7.8

 -- Federico Ceratto <federico@debian.org>  Fri, 14 Mar 2025 21:02:41 +0100
