=== debian/control ===
Source: rust-libdisplay-info-derive
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Federico Ceratto <federico@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/libdisplay-info-derive]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/libdisplay-info-derive
Homepage: https://github.com/Smithay/libdisplay-info-rs
X-Cargo-Crate: libdisplay-info-derive
Rules-Requires-Root: no

Package: librust-libdisplay-info-derive-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-syn-2+default-dev
Provides:
 librust-libdisplay-info-derive+default-dev (= ${binary:Version}),
 librust-libdisplay-info-derive-0-dev (= ${binary:Version}),
 librust-libdisplay-info-derive-0+default-dev (= ${binary:Version}),
 librust-libdisplay-info-derive-0.1-dev (= ${binary:Version}),
 librust-libdisplay-info-derive-0.1+default-dev (= ${binary:Version}),
 librust-libdisplay-info-derive-0.1.0-dev (= ${binary:Version}),
 librust-libdisplay-info-derive-0.1.0+default-dev (= ${binary:Version})
Description: Utility crate for managing FFI bindings in libdisplay-info - Rust source code
 Source code for Debianized Rust crate "libdisplay-info-derive"
