=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test libdisplay-info-derive 0.1.0 --all-targets --all-features
Features: test-name=rust-libdisplay-info-derive:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libdisplay-info-derive 0.1.0 --all-targets
Features: test-name=librust-libdisplay-info-derive-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libdisplay-info-derive 0.1.0 --all-targets --no-default-features
Features: test-name=librust-libdisplay-info-derive-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
